Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: cddde77a32d3d76d5f6b32e1f4134ec70481afc8 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.ui.emf.adapters,
 org.eclipse.papyrus.infra.ui.emf.databinding,
 org.eclipse.papyrus.infra.ui.emf.dialog,
 org.eclipse.papyrus.infra.ui.emf.providers,
 org.eclipse.papyrus.infra.ui.emf.providers.strategy,
 org.eclipse.papyrus.infra.ui.emf.utils,
 org.eclipse.papyrus.infra.ui.internal.emf;x-internal:=true,
 org.eclipse.papyrus.infra.ui.internal.emf.expressions;x-internal:=true,
 org.eclipse.papyrus.infra.ui.internal.emf.readonly.handlers
Require-Bundle: org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
 org.eclipse.emf.edit.ui;bundle-version="2.8.0",
 org.eclipse.emf.databinding;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.2.0",
 org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
 org.eclipse.core.expressions;bundle-version="3.4.400",
 org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
 com.google.guava;bundle-version="11.0.0",
 org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.2.0",
 org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.onefile;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.ui;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.tools;bundle-version="1.2.0",
 org.eclipse.papyrus.infra.core.sashwindows.di;bundle-version="1.2.0"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.infra.ui.internal.emf.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.ui.emf;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top